/*--- Avanquest WebEasy Page Style ---*/


.cc44               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc45               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : right;
	}
.cc46               { /* Common */
	font            : 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc47               { /* Common */
	width           : 100%;
	height          : 100%;
	padding         :   7.50pt;
	border-width    :   0px;
	}
.cc48               { /* Common */
	font            : 8pt 'MS Sans Serif';
	color           : #000000;
	padding         :   1.50pt;
	}
.cc49               { /* Common */
	font            : bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	padding         :   1.50pt;
	}
.cc50               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
img#e34             { /* images/ipflighting006006... */
	border          :   0.00pt none #ffffff;
	background-color: transparent;
	position        : absolute;
	left            : 124.50pt;
	top             :  93.00pt;
	width           : 726.75pt;
	height          : 572.25pt;
	}
div#e33             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/ipflighting001008.jpg);
	position        : absolute;
	left            : 138.75pt;
	top             : 286.50pt;
	width           : 697.50pt;
	height          :  28.50pt;
	}
div#e32             { /* IPF Driving Lights */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 141.00pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e31             { /* IPF 900 XS */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 257.25pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e30             { /* IPF 800 XS */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 373.50pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e29             { /* IPF 900 Series */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 489.75pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e28             { /* IPF 800 Series */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 606.00pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
div#e27             { /* Contact Us */
	padding-top     :   5.25pt;
	position        : absolute;
	left            : 722.25pt;
	top             : 291.00pt;
	width           : 109.50pt;
	height          :  15.75pt;
	}
span#e26            { /* images/ipflighting001006... */
	clip            : rect(0.00pt,9.75pt,6.00pt,0.00pt);
	background      : transparent url(images/ipflighting001006.png) no-repeat top left;
	position        : absolute;
	left            : 773.25pt;
	top             : 285.75pt;
	width           :   9.75pt;
	height          :   6.00pt;
	}
h4#e25              { /* Contact Us */
	position        : absolute;
	left            : 140.25pt;
	top             : 332.25pt;
	width           : 162.75pt;
	height          :  21.75pt;
	}
div#e24             { /* Ozautoelectrics.com is a... */
	position        : absolute;
	left            : 143.25pt;
	top             : 355.50pt;
	width           : 326.25pt;
	height          :  82.50pt;
	}
address#e23         { /* Contact Details */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 143.25pt;
	top             : 439.50pt;
	width           : 232.50pt;
	height          :  13.50pt;
	}
address#e22         { /* PO Box 1090\ \Hervey Bay... */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 143.25pt;
	top             : 455.25pt;
	width           : 232.50pt;
	height          :  58.50pt;
	}
address#e21         { /* Phone */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 143.25pt;
	top             : 492.00pt;
	width           :  57.00pt;
	height          :  13.50pt;
	}
address#e20         { /* 07 4124 4888 */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 210.00pt;
	top             : 492.00pt;
	width           : 167.25pt;
	height          :  13.50pt;
	}
address#e19         { /* E-mail */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 143.25pt;
	top             : 510.00pt;
	width           :  57.00pt;
	height          :  13.50pt;
	}
address#e18         { /* sales@ozautoelectrics.co... */
	text-align      : left;
	background-color: transparent;
	position        : absolute;
	left            : 210.00pt;
	top             : 510.00pt;
	width           : 167.25pt;
	height          :  12.75pt;
	}
img#e17             { /* images/ipflighting006005... */
	background-color: transparent;
	position        : absolute;
	left            : 567.00pt;
	top             : 405.75pt;
	width           : 178.50pt;
	height          : 208.50pt;
	}
img#e16             { /* images/ozauto_logo.gif */
	position        : absolute;
	left            : 142.50pt;
	top             : 524.25pt;
	width           : 195.00pt;
	height          :  33.00pt;
	}
div#e15             {
	position        : absolute;
	left            :  32.25pt;
	top             :  97.50pt;
	width           :  90.00pt;
	height          : 450.00pt;
	}
div#e14             {
	position        : absolute;
	left            : 853.50pt;
	top             :  97.50pt;
	width           :  90.00pt;
	height          : 450.00pt;
	}
img#e13             { /* images/ipflighting006004... */
	position        : absolute;
	left            : 498.00pt;
	top             : 329.25pt;
	width           :  75.75pt;
	height          :  75.75pt;
	}
img#e12             { /* images/ipflighting006003... */
	position        : absolute;
	left            : 582.00pt;
	top             : 330.00pt;
	width           :  66.00pt;
	height          :  75.75pt;
	}
img#e11             { /* images/ipflighting006002... */
	position        : absolute;
	left            : 660.00pt;
	top             : 331.50pt;
	width           :  74.25pt;
	height          :  74.25pt;
	}
img#e10             { /* images/ipflighting006001... */
	position        : absolute;
	left            : 738.75pt;
	top             : 325.50pt;
	width           :  81.00pt;
	height          :  79.50pt;
	}
div#e9              { /* Copyright © www.ipflight... */
	position        : absolute;
	left            : 610.50pt;
	top             : 645.75pt;
	width           : 234.00pt;
	height          :  12.75pt;
	}
div#e8              { /* <DIV title="IPF Lighting... */
	position        : absolute;
	left            : 144.75pt;
	top             : 564.00pt;
	width           : 345.00pt;
	height          :  69.75pt;
	}
img#e7              { /* images/ipflighting001001... */
	position        : absolute;
	left            : 138.00pt;
	top             : 109.50pt;
	width           : 697.50pt;
	height          : 165.00pt;
	}
div#e6              { /* IPF Lighting\ \Converted... */
	position        : absolute;
	left            : 504.00pt;
	top             : 124.50pt;
	width           : 288.00pt;
	height          :  59.25pt;
	}
div#e5              {
	position        : absolute;
	left            : 216.75pt;
	top             :  11.25pt;
	width           : 546.00pt;
	height          :  67.50pt;
	}
form#f4             { /* IPF Lighting IPF Lightin... */
	position        : absolute;
	left            : 142.50pt;
	top             : 242.25pt;
	width           : 197.25pt;
	height          :  16.50pt;
	}
fieldset#e4         { /* IPF Lighting IPF Lightin... */
	background-color: transparent;
	}
input#e3            { /* Hidden as_sitesearch  */
	background-color: transparent;
	position        : absolute;
	left            :  84.75pt;
	top             :   6.75pt;
	width           :  44.25pt;
	height          :  12.00pt;
	}
input#e2            { /* Text q  */
	position        : absolute;
	left            :   0.75pt;
	top             :   6.00pt;
	width           : 149.25pt;
	height          :  16.50pt;
	}
input#e1            { /* Submit Search  */
	position        : absolute;
	left            : 156.00pt;
	top             :   5.25pt;
	width           :  49.50pt;
	height          :  23.25pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 975.00pt;
	height          : 690.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #000000;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
